<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class OrderIdTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('order_id')
            ->label('شناسه سفارش')
            ->columnSpan(6);
    }
}
